ImagickDraw::getTextUnderColor
ImagickDraw::line
ImagickDraw
PHP Manual

# ImagickDraw::getVectorGraphics

(PECL imagick 2.0.0)

ImagickDraw::getVectorGraphics — Returns a string containing vector graphics

### Description

string ImagickDraw::getVectorGraphics ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns a string which specifies the vector graphics generated by any graphics calls made since the ImagickDraw object was instantiated.

### Return Values

Returns a string containing the vector graphics.

ImagickDraw::getTextUnderColor
ImagickDraw::line
ImagickDraw
PHP Manual